Bug 234993 - www/mod_auth_gssapi: Fix build on 11.2-RELEASE
Summary: www/mod_auth_gssapi: Fix build on 11.2-RELEASE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: easy, needs-qa
Depends on:
Blocks:
 
Reported: 2019-01-16 09:25 UTC by Christian Ullrich
Modified: 2019-01-16 12:03 UTC (History)
0 users

See Also:
koobs: merge-quarterly?


Attachments
Patch (398 bytes, patch)
2019-01-16 09:25 UTC, Christian Ullrich
chris: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ullrich 2019-01-16 09:25:29 UTC
Created attachment 201181 [details]
Patch

www/mod_auth_gssapi needs pkgconfig. Kudos to the exp-run that caught it.
Comment 1 commit-hook freebsd_committer 2019-01-16 12:02:46 UTC
A commit references this bug:

Author: swills
Date: Wed Jan 16 12:02:12 UTC 2019
New revision: 490474
URL: https://svnweb.freebsd.org/changeset/ports/490474

Log:
  www/mod_auth_gssapi: Fix build on 11.2-RELEASE

  PR:		234993
  Submitted by:	Christian Ullrich <chris@chrullrich.net> (maintainer)

Changes:
  head/www/mod_auth_gssapi/Makefile
Comment 2 Steve Wills freebsd_committer 2019-01-16 12:03:19 UTC
Committed, thanks!